カテゴリー
Software

WordPress2.9リリース

WordPress2.9がリリースされています。
今回のバージョンアップに伴いサーバ要件が変更され、
MySQL4.1.2以上が必要となりました。
http://wpdocs.sourceforge.jp/Version_2.9

レンタルサーバのサービスによっては、MySQL5.xへ移行するような
メニューも用意されているようです。

参考までにMySQL4.0から4.1へのアップグレードに関する記事を
いくつか紹介しておきます。
http://journal.mycom.co.jp/column/yetanother/048/index.html
http://www.mysql.gr.jp/frame/modules/bwiki/index.php?FAQ
http://dev.mysql.com/doc/refman/4.1/ja/upgrading-from-4-0.html